/*
Theme Name: Number Three One - Child
Theme URI: https://standoutmedia.dk/
Author: Standoutmedia A/S
Author URI: https://standoutmedia.dk/
Description: Et helt specielt Standoutmedia Tema
Template: number-three-one
Text Domain: number-three-child
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* ===== CSS Variables ===== */

:root {
    /* Font sizes */
    --h1: 35px;
    --h2: 30px;
    --h3: 22px;
    --h4: 20px;
    --h5: 18px;
    --h6: 18px;
    --p: 18px;

    /* Gaps */
    --gap-l: 80px;
    --gap-m: 50px;
    --gap-s: 20px;

    /* font families */
    --h-fam: 'Noto Serif JP', serif;
    --p-fam: 'Inter', sans-serif;
    --btn-fam: var(--p-fam);

    /* colors */
    --color-1: #33424a; /* Dark Grey */
    --color-2: #546670; /* Grey */
    --color-3: #bee2e9; /* Aqua */
    --color-4: #8ecedb; /* Aqua Text - Denne farve må KUN bruges til tekst */
    --color-5: #f4d1c7; /* Soft Pink */
    --color-6: #287e70; /* Green */
    --color-border-line: #c6cbc8; /* Grey */

    --color-bg: #f3f3f1;
    --color-text: var(--color-1);
    --color-dark: var(--color-1);
    --color-overlay: rgb(0 0 0 / 45%);

    /* transitions */
    --transition: .175s ease-out;

    /* Margin on the right and left of the main content sections (change 0 to 1 to match template distances)*/
    --content-margin: calc(0 * var(--gap-m));
    --slider-text-width: 800px;
    --content-post-width: 650px;
    
    /* Theme defined variables from PHP */
    --content-width: initial;
    --sidebar-width: initial;
    /* END Theme defined variables from PHP */
}


/* ===== END CSS Variables ===== */


/*======================================================================//
// style.css                                                            //
//======================================================================*/

/* Generel */
h1, h2, h3, h4, h5, h6 {
    font-weight: 900;   
}

b, strong {
    font-weight: 600;
}

body, button, input, select, optgroup, textarea {
    font-size: var(--p);
    color: var(--color-1);
    font-weight: 300;
    line-height: 150%;
}

blockquote {
	margin: 0;
    padding: 70px 75px;
    font-size: 25px;
    font-weight: 300;
    line-height: 150%;
    color: var(--color-2);
    position: relative;
	background-image: url("images/quote.svg");
	background-repeat: no-repeat;
	background-size: 60px;
	background-position: top 60px left 0px;
}

p + blockquote {
	padding-top: 50px;
	background-position: top 40px left 0px;
}

.section-wrap.indlaegs-wrap {
    /* max-width: calc(var(--content-post-width) + 80px); */
    max-width: var(--content-post-width);
    /* padding-inline: 40px; */
    margin-inline: auto;
    margin-top: var(--gap-m) !important;
}

.style-header-03 .indlaegs-wrap {
    margin-top: 0 !important;
}

.stom-billede-tekst-sektion {
    max-width: 850px;
    margin-inline: auto;
    margin-top: 60px !important;
}

.stom-billede-tekst-sektion .stom-picture {
    line-height: 0;
    margin-bottom: var(--gap-s);
}

.stom-billede-tekst-sektion .stom-picture-description {
    font-size: 14px;
    font-weight: 300;
    color: var(--color-2);
    line-height: 22px;
}

.section-wrap.faktaboks {
    /* background-color: var(--color-bg); */
    background-color: #f3f3f1 !important;
    margin-inline: auto !important;
    position: relative;
}

.section-wrap.faktaboks > .faktaboks-svg {
    position: absolute;
    font-size: 40px;
    right: var(--gap-s);
    top: var(--gap-s);
}

.section-wrap.faktaboks.has-background {
    padding-inline: 0;
}

.section-wrap.faktaboks .section {
    padding: 80px 50px 50px;
}

.section-wrap.faktaboks .section > h3 {
    margin-bottom: 30px;
}

.section-wrap.faktaboks .section .content {
    margin-bottom: 30px;
}

.section-wrap.faktaboks .section .content ul {
    /* list-style-position: inside; */
}

.section-wrap.faktaboks .section .content ul li {
    
}

.section-wrap.faktaboks .section .content ul li:not(:last-of-type) {
    margin-bottom: 4px;
}

.section-wrap.faktaboks .section .content ul li::marker {
    font-size: 0.8em;
}

.section-wrap.faktaboks .section .content ul li:before {
 
}

.section-wrap.faktaboks .section .kildetekst {
    font-style: italic;
}

.section-wrap.tidslinje {
    color: var(--color-1);
    margin-inline: auto !important;
}

.section-wrap.tidslinje.custom_grey {
    background-color: var(--color-bg);
}

.section-wrap.tidslinje.custom_grey .section .content > p strong {
    color: var(--color-4);
}

.section-wrap.tidslinje.custom_green {
    color: #fff;
    background-color: var(--color-6);
}

.section-wrap.tidslinje.custom_green .section > h3 {
    color: #fff;
}

.section-wrap.tidslinje.custom_green .section .content > p strong {
    color: var(--color-4);
}

.section-wrap.tidslinje.custom_aqua {
    color: var(--color-1);
    background-color: var(--color-3);
}

.section-wrap.tidslinje.custom_aqua .section .content > p strong {
    color: var(--color-6);
}

.section-wrap.tidslinje.custom_pink {
    background-color: var(--color-5);
}

.section-wrap.tidslinje.custom_pink .section .content > p strong {
    color: var(--color-6);
    font-weight: 800;
}

.section-wrap.tidslinje .section {
    padding-block: var(--gap-m);
}

.section-wrap.tidslinje .section > h3 {
    margin-bottom: 30px;
}


.section-wrap.listeboks {
    margin-inline: auto !important;
}

.section-wrap.listeboks.custom_grey {
    background-color: var(--color-bg);
}

.section-wrap.listeboks.custom_aqua {
    background-color: var(--color-3);
}

.section-wrap.listeboks.custom_green {
    color: #fff;
    background-color: var(--color-6);
}

.section-wrap.listeboks.custom_green .section > h3 {
    color: var(--color-4);
}

.section-wrap.listeboks .section,
.section-wrap.blaabog .section,
.section-wrap.tidslinje .section {
	position: relative;
    padding-block: var(--gap-m);
}

.section-wrap.listeboks .section > h3 {
    margin-bottom: 30px;
}

.section-wrap.listeboks .read-more,
.section-wrap.faktaboks .read-more,
.section-wrap.blaabog .read-more,
.section-wrap.tidslinje .read-more {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 40px;
    height: 40px;
    padding: 13px;
    display: grid;
    grid-template-columns: 100%;
    justify-content: center;
    align-content: center;
    font-size: 0;
    /* background-color: var(--color-3); */
	background-color: var(--color-bg);
    transform: translate(-50%, 50%);
    border-radius: 50%;
}

.section-wrap.faktaboks .read-more,
.section-wrap.blaabog .read-more,
.section-wrap.tidslinje.custom_grey .read-more {
	background-color: var(--color-3);
}

.section-wrap.tidslinje .read-more {
	color: initial;
}

.section-wrap.listeboks .read-more:focus,
.section-wrap.faktaboks .read-more:focus,
.section-wrap.blaabog .read-more:focus,
.section-wrap.tidslinje .read-more:focus {
    outline: none;
}

.section-wrap.listeboks.custom_aqua .read-more {
    background-color: var(--color-bg);
}

.section-wrap.listeboks.custom_green .read-more {
    background-color: var(--color-bg);
    color: initial;
}

.section-wrap.listeboks .read-more .plus-line,
.section-wrap.faktaboks .read-more .plus-line,
.section-wrap.blaabog .read-more .plus-line,
.section-wrap.tidslinje .read-more .plus-line {
    display: inline-block;
    width: 100%;
    height: 1px;
    grid-row: 1/-1;
    grid-column: 1/-1;
    background-color: currentColor;
}

.section-wrap.listeboks .read-more .plus-line.plus-line-vertical,
.section-wrap.faktaboks .read-more .plus-line.plus-line-vertical,
.section-wrap.blaabog .read-more .plus-line.plus-line-vertical,
.section-wrap.tidslinje .read-more .plus-line.plus-line-vertical {
    transform: rotateZ(90deg);
}

.section-wrap.listeboks .read-more.active .plus-line.plus-line-vertical,
.section-wrap.faktaboks .read-more.active .plus-line.plus-line-vertical,
.section-wrap.blaabog .read-more.active .plus-line.plus-line-vertical,
.section-wrap.tidslinje .read-more.active .plus-line.plus-line-vertical {
	display: none;
}


/* Logo + Menu */
.site-branding #logo {
    padding: 20px 0 20px;
}

.site-branding #logo img, 
.site-branding #logo svg {
    max-width: 275px;
    /* max-height: 70px; */
    max-height: 70px;
}

.header-sticky-active.scrolled header .site-branding #logo {
    padding: 10px 0;
}

.header-sticky-active.scrolled header .site-branding #logo img:not(.logo-landscape), 
.header-sticky-active.scrolled header .site-branding #logo svg {
    max-height: 40px;
}

/* Header */
header#masthead {
    padding-inline: 0;
}

header .header-wrapper {
    border-bottom: 1px solid var(--color-border-line);
    max-width: none;
    margin-inline: 100px;
    /* transition: var(--transition); */
}

body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled #masthead {
    box-shadow: none;
}

.style-header-03 .header-inner {
    padding-top: 30px;
    transition: var(--transition);
}

.header-sticky.scrolled .style-header-03 .header-inner {
    padding-top: 0;
}

.style-header-03 .section-wrap {
    margin-right: 0;
}

header.site-header .section-wrap .section {
    margin-right: 100px;
}

/* Search Form */
#searchform.no-submit {
    /* width: 360px; */
}

#searchform.no-submit > input[type="text"] {
    border: 1px solid var(--color-border-line);
    border-radius: 25em;
    font-size: 14px;
    /* width: 100%; */
    line-height: 1;
    padding: 9px 4px 9px 60px;
    background: transparent url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="uuid-db271cca-31a6-4146-9107-d27fec255b18" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 41.15 40.13"><path d="m40.57,36.71l-12.58-12.58c1.73-2.49,2.76-5.5,2.76-8.76C30.74,6.9,23.85,0,15.37,0S0,6.9,0,15.37s6.9,15.37,15.37,15.37c3.78,0,7.24-1.38,9.92-3.65l12.45,12.45c.39.39.9.59,1.41.59s1.02-.2,1.41-.59c.78-.78.78-2.05,0-2.83ZM4,15.37c0-6.27,5.1-11.37,11.37-11.37s11.37,5.1,11.37,11.37-5.1,11.37-11.37,11.37-11.37-5.1-11.37-11.37Z" style="fill:%239fdee7;"/></svg>') no-repeat 13px center;
    background-size: 20px;
    transition: .3s;
}

#searchform.no-submit > input[type="text"]:active,
#searchform.no-submit > input[type="text"]:focus {
    padding: 9px 50px 9px 60px;
    background-color: var(--color-bg);
    outline: none;
}

#searchform.no-submit > input[type="text"]::placeholder {
    color: var(--color-4);
    text-transform: uppercase;
}

/* Frontpage */
.home #colophon.footer-setting-02 {
    margin-top: 0;
}

/* Subpages */
.page-slider-section {
    margin-block: 20px 120px;
    margin-inline: 100px;
}

body.smaller-width #main-content #content {
    max-width: 1200px;
}

div.office {
	display: inline-block;
}

div.office:not(:last-of-type) {
    margin-bottom: 40px;
}

div.office ul {
    padding-left: 0;
}

div.office ul li {
    list-style-type: none;
}

div.office ul li a {
    text-decoration: none;
    color: var(--color-4);
}

div.office-2 {
	display: grid;
	grid-template-columns: 150px 1fr;
	align-items: center;
}

div.office-2:not(:last-of-type) {
	margin-bottom: var(--gap-s);
}

div.office-2 > p:first-of-type {
	margin: 0;
	line-height: 0;
}

div.office-2 ul {
	padding-left: 1.5em;
}

div.office-2 ul li {
	list-style-type: none;
}

div.office-2 ul li a {
	color: var(--color-4);
	text-decoration: none;	
}

div.office-2 ul li a:hover {
	text-decoration: underline;
}

div.office-2 ul li:first-of-type strong {
	display: block;
	margin-bottom: 10px;
}

body.newsletter-page .section-wrap.news-section.has-background {
    margin-top: 20px !important;
}

body.newsletter-page #colophon {
    margin-top: 0;
}

body.about-page #colophon {
    margin-top: 0;
}

body.has-newsletter #colophon {
    margin-top: 0;
}

/* Subpages - no slider */
body.no-slider #main-content #content {
    margin-top: 110px;
    margin-bottom: 110px;
    padding-inline: 20px;
    max-width: 690px;
    margin-inline: auto;
}

body.no-slider #main-content #content #primary article .entry-content > h1 {
    margin-bottom: 40px;
}

body.no-slider #main-content #content #primary article .entry-content > .intro {
    /* margin-bottom: 1.25em; */
    margin-bottom: var(--gap-m);
    font-family: var(--h-fam);
    font-size: var(--h4);
    font-weight: 500;
    line-height: 1.5;
}

body:not(.home) .section-wrap.indlaegs-wrap.basis:not(.latest-articles-section) .section > h2,
body:not(.home) .section-wrap.indlaegs-wrap.basis .section > h3,
body:not(.home) .section-wrap.indlaegs-wrap.basis .section > h4,
body:not(.home) .section-wrap.indlaegs-wrap.basis .section > h5,
body:not(.home) .section-wrap.indlaegs-wrap.basis .section > h6 {
    font-size: var(--p);
    font-weight: 600;
    font-family: var(--p-fam);
    margin-bottom: 0;
    line-height: 150%;
}

/* Posts - Archive */

/* Posts - Single */
body.single-post #main-content #content {
    margin-top: 20px;
    max-width: none;
    margin-inline: 100px;
    /* transition: var(--transition); */
}

body.single-post .post-content-wrapper .entry-excerpt,
body.single-post .post-content-wrapper .entry-header-1 .entry-layout-container {
    max-width: var(--content-post-width);
    margin-inline: auto;
}

body.single-post .post-content-wrapper .entry-excerpt {
    margin-bottom: var(--gap-m);
    font-family: var(--h-fam);
    font-size: var(--h4);
    font-weight: 500;
    line-height: 1.5;
}

body.single-post .post-content-wrapper .entry-header-1 .entry-layout-container {
    margin-bottom: 40px;
}

body.single-post .post-content-wrapper .entry-header-2 .entry-layout-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: var(--color-bg);
    padding-inline: 100px;
}

body.single-post .post-content-wrapper .entry-header-1 .post-thumbnail > img {
    aspect-ratio: 1630 / 770;
    max-height: initial;
}

body.single-post .post-content-wrapper .entry-header .entry-layout-container .new-stom-post-category {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--color-4);
    margin-bottom: 10px;
    /* line-height: 1; */
    letter-spacing: .25px;
}

body.single-post .post-content-wrapper .entry-header-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 100px;
}

body.single-post .post-content-wrapper .entry-header-3 {
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1630 / 770;
    margin-bottom: calc(var(--gap-l) + 40px);
    padding-inline: 40px;
}

body.single-post .post-content-wrapper .entry-header-3.grey {
    background-color: var(--color-bg);
}

body.single-post .post-content-wrapper .entry-header-3.soft_pink {
    background-color: var(--color-5);
}

body.single-post .post-content-wrapper .entry-header-3.aqua {
    background-color: var(--color-3);
}

body.single-post .post-content-wrapper .entry-header-3.green {
    background-color: var(--color-6);
}

body.single-post .post-content-wrapper .entry-header-3.grey .entry-layout-container .entry-title,
body.single-post .post-content-wrapper .entry-header-3.soft_pink .entry-layout-container .entry-title,
body.single-post .post-content-wrapper .entry-header-3.aqua .entry-layout-container .entry-title {
    /*font-size: var(--h1);*/
	font-size: 48px;
	color: var(--color-1);
}

body.single-post .post-content-wrapper .entry-header-3.green .entry-layout-container .entry-title {
    color: #fff;
}

body.single-post .post-content-wrapper .entry-header-3.grey .entry-layout-container .new-stom-post-category {
    color: var(--color-4);
    letter-spacing: .25px;
}

body.single-post .post-content-wrapper .entry-header-3.soft_pink .entry-layout-container .new-stom-post-category {
    color: var(--color-6);
    letter-spacing: .25px;
}

body.single-post .post-content-wrapper .entry-header-3.green .entry-layout-container .new-stom-post-category {
    color: var(--color-4);
    letter-spacing: .25px;
}

body.single-post .post-content-wrapper .entry-header-3.aqua .entry-layout-container .new-stom-post-category {
    color: var(--color-6);
    letter-spacing: .25px;
}

body.single-post .post-content-wrapper .entry-header-3 .entry-layout-container {
    width: 650px;
}

body.single-post .entry-header-1 .post-thumbnail {
    margin-bottom: calc(var(--gap-l) + 40px);
}

body.single-post .entry-header-2 .post-thumbnail {
    margin-bottom: 0;
}

body.single-post .entry-header-2 .post-thumbnail > img {
    aspect-ratio: 1 / 1;
    max-height: initial;
}

span.byline {
    display: block;
    border-top: 1px solid grey;
    border-bottom: 1px solid grey;
    height: 60px;
    font-size: 14px;
    font-weight: 400;
    color: var(--color-2);
    display: flex;
    align-items: center;
    max-width: var(--content-post-width);
    margin-inline: auto;
}

body.single-post .entry-header h1 {
    font-size: var(--h1);
    font-weight: 900;
    /* line-height: 125%; */
}

body.single-post .post-content-wrapper .entry-header-3.empty .entry-layout-container > h1 {
	font-size: 50px;
}

/* Colophon */
#colophon.footer-setting-02 {
    background-color: var(--color-2);
    margin-inline: 100px;
    /* margin-top: var(--gap-l); */
    margin-top: 0;
    font-size: 12px;
    line-height: 20px;
    /* transition: var(--transition); */
}

.footer-setting-02 .footer-widget-area .section {
    padding: var(--gap-m) 0;
}

.footer-setting-02 .footer-widget-area .section .grid-elements {
    gap: var(--gap-l);
    grid-template-columns: 1fr 100px 1fr 1fr 1fr;
}

#colophon .section-wrap {
    padding-inline: var(--gap-m);
}

/* Sidebar */
.widget.number-three-default-widget p:first-child {
    margin: 0 0 1.5em;
}

.widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border) {
    font-size: 14px;
}

.widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border).bg-aqua {
    background-color: #bee2e9;
}

.widget.number-three-default-widget h2, 
.widget.number-three-default-widget .widget-title {
    font-size: var(--h3);
}

.indlaegs-widget .textwidget .new-stom-posts {
    grid-template-columns: 1fr;
}

.indlaegs-widget .textwidget .new-stom-posts .new-stom-post-wrapper {
    position: relative;
}

.indlaegs-widget .textwidget .new-stom-posts .new-stom-post-wrapper > a.full-post-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: transparent;
    z-index: 5;
}

.indlaegs-widget .textwidget .new-stom-posts .new-stom-post-wrapper .inner .new-stom-post-category > span {
    font-size: 12px;
}

.indlaegs-widget .textwidget .new-stom-posts .new-stom-post-wrapper .inner .new-stom-post-title > h2 {
    font-size: 20px;
}

/*======================================================================//
// END style.css                                                        //
//======================================================================*/


/*======================================================================//
// woocommerce.css                                                      //
//======================================================================*/


/* Post grid */
.home .indlaeg-setting {
    margin-inline: 100px;
    /* transition: var(--transition); */
}

.home .indlaeg-setting .section {
    max-width: none;
}

.home .indlaeg-setting.has-background {
    padding-inline: 100px;
}

.home .indlaeg-setting:first-of-type {
    margin-top: 20px !important;
    border-bottom: 1px solid var(--color-border-line);
}

.home .indlaeg-setting:first-of-type .section {
    padding-bottom: var(--gap-l);
}

.section-wrap.indlaeg-setting-1_1 .section .new-stom-posts .new-stom-post-wrapper .inner {
    max-width: 650px;
    margin-inline: auto;
}

.section-wrap.indlaeg-setting-1_1 .section .new-stom-posts .new-stom-post-wrapper .inner .new-stom-post-title > h2 {
    font-size: var(--h1);
}

.section-wrap.indlaeg-setting-1_1 .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty .inner .new-stom-post-title > h2 {
	font-size: 50px; /* Skal også oprettes på single-post */
}

.section-wrap.indlaeg-setting .section .new-stom-posts {
    grid-column-gap: 100px;
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper {
    position: relative;
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper > a.full-post-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: transparent;
    z-index: 5;
}

.section-wrap.indlaeg-setting:not(.indlaeg-setting-1_1) .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb {
    line-height: 0;
    margin-bottom: var(--gap-m);
}

.section-wrap.indlaeg-setting:not(.indlaeg-setting-1_1) .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-empty-thumb,
.posts-archive-layout-2.posts-archive #primary article .new-stom-post-empty-thumb {
    aspect-ratio: 3 / 2;
}

.section-wrap.indlaeg-setting:not(.indlaeg-setting-1_1) .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-empty-thumb.grey,
.posts-archive-layout-2.posts-archive #primary article .new-stom-post-empty-thumb.grey {
    background-color: var(--color-2);
}

.section-wrap.indlaeg-setting:not(.indlaeg-setting-1_1) .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-empty-thumb.soft_pink,
.posts-archive-layout-2.posts-archive #primary article .new-stom-post-empty-thumb.soft_pink {
    background-color: var(--color-5);
}

.section-wrap.indlaeg-setting:not(.indlaeg-setting-1_1) .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-empty-thumb.aqua,
.posts-archive-layout-2.posts-archive #primary article .new-stom-post-empty-thumb.aqua {
    background-color: var(--color-3);
}

.section-wrap.indlaeg-setting:not(.indlaeg-setting-1_1) .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-empty-thumb.green,
.posts-archive-layout-2.posts-archive #primary article .new-stom-post-empty-thumb.green {
    background-color: var(--color-6);
}

.posts-archive #primary article {
    position: relative;
}

.posts-archive #primary article > a.full-element-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: transparent;
    z-index: 5;
}

.posts-archive #primary article > img {
    aspect-ratio: 3 / 2;
    height: 100%;
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb > img {
    transition: var(--transition);
    width: 100%;
}

.section-wrap.indlaeg-setting.has-background .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb > img {
    /* border: 1px solid var(--color-border-line); */
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .inner .new-stom-post-title {
    margin-bottom: 35px;
}

.section-wrap.indlaeg-setting-1_1 .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb {
    line-height: 0;
    margin-bottom: calc(120px - 27px);
}

.section-wrap.indlaeg-setting-1_1 .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb > img {
    aspect-ratio: 1630 / 770;
    max-height: initial;
    width: 100%;
    object-fit: cover;
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .inner .new-stom-post-content {
    font-family: var(--h-fam);
    /*font-size: var(--h4);*/
	font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
}

.section-wrap.indlaeg-setting-2_1 .section .new-stom-posts,
.section-wrap.indlaeg-setting-2_2 .section .new-stom-posts {
    grid-template-columns: 2.1fr 1.1fr;
}

.section-wrap.indlaeg-setting-2_2 .section .new-stom-posts {
    /*
    direction: rtl;
    text-align: left;
    */
    grid-template-columns: 1.1fr 2.1fr;
}

.section-wrap.indlaeg-setting-3_1 .section .new-stom-posts,
.section-wrap.indlaeg-setting-3_2 .section .new-stom-posts {
    grid-template-columns: 1.1fr 2.1fr;
    grid-row-gap: 80px;
}

.section-wrap.indlaeg-setting-3_2 .section .new-stom-posts {
    /* direction: rtl; */
    /* text-align: left; */
    grid-template-columns: 2.1fr 1.1fr;
}

.section-wrap.indlaeg-setting-3_1 .section .new-stom-posts .column-setup-1 > .new-stom-post-wrapper:not(:last-of-type),
.section-wrap.indlaeg-setting-3_1 .section .new-stom-posts .column-setup-2 > .new-stom-post-wrapper:not(:last-of-type),
.section-wrap.indlaeg-setting-3_2 .section .new-stom-posts .column-setup-1 > .new-stom-post-wrapper:not(:last-of-type),
.section-wrap.indlaeg-setting-3_2 .section .new-stom-posts .column-setup-2 > .new-stom-post-wrapper:not(:last-of-type) {
    margin-bottom: 100px;
}

/* News */
.news-section {
    max-width: none !important;
    margin-inline: 100px !important;
    /* margin-top: calc(var(--gap-l) - 30px); */
    /* margin-top: var(--gap-l); */
    /* transition: var(--transition); */
}

.section-wrap.news-section.has-background {
    margin-top: var(--gap-l) !important;
}

.news-section.has-background .section {
    max-width: none;
    /* padding-block: calc(var(--gap-l) * 2); */
    padding-block: calc(var(--gap-l) + 14px);
}

.news-section .section .container {
    /* max-width: 650px; */
    max-width: 425px;
    margin-inline: auto;
}

.news-section .section .container > span.vertikal {
    font-size: var(--p);
    font-weight: 600;
    text-transform: uppercase;
    color: var(--color-6);
    letter-spacing: .25px;
    display: block;
    margin-bottom: 10px;
}

.news-section .section .container > h2 {
    font-size: var(--h2);
    margin-bottom: 25px;
    display: block;
}

.news-section .section .container > p {
    font-family: var(--h-fam);
    font-size: var(--h4);
}

.mc4wp-form .mc4wp-form-fields p {
    margin-bottom: 1.25em;
}

.mc4wp-form .mc4wp-form-fields p:last-of-type {
    margin-bottom: 0;
}

.mc4wp-form .mc4wp-form-fields p input {
    border-radius: 25em;
    border: none;
    padding: 10px 20px;
    width: 100%;
    max-width: 425px;
    font-size: 14px;
}

.mc4wp-form .mc4wp-form-fields p input::placeholder {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .25px;
}

.mc4wp-form .mc4wp-form-fields p input[type="submit"] {
    text-transform: uppercase;
    padding: 14px 20px;
    background-color: var(--color-6);
    width: 200px;
}

/* Post thumb */
.new-stom-post-wrapper .new-stom-post-thumb img {
    height: auto;
    /* object-fit: inherit; */
    object-fit: cover;
    aspect-ratio: 3 / 2;
}

/* Post category */
.new-stom-post-wrapper .new-stom-post-category > span {
    text-transform: uppercase;
    color: var(--color-4);
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .25px;
    margin-bottom: 10px;
    display: block;
}

/* Post date */
.publication-date .section > span.date {
    color: var(--color-4);
}

/* Blå bog */
.section-wrap.blaabog {
    background-color: var(--color-bg);
}

.section-wrap.blaabog .section {
    padding: var(--gap-m);
}

.section-wrap.blaabog .section .header {
    display: grid;
    grid-template-columns: 1fr 160px;
    gap: 40px;
    margin-bottom: var(--gap-m);

}

.section-wrap.blaabog .section .header .inner > .entry-title {
    /* color: var(--color-4); */
    text-transform: uppercase;
    margin-bottom: 30px;
}

.section-wrap.blaabog .section .header .inner > p.full-name {
    color: var(--color-4);
}

.section-wrap.blaabog .section .header .inner > p {
    margin-bottom: 0;
    line-height: 1.75;
}

.section-wrap.blaabog .section .header > .avatar {
    width: 160px;
    height: 160px;
    max-width: 160px;
    max-height: 160px;
    border-radius: 50%;
    object-fit: cover;
    transform: translate3d(0px, 0px, 0.1px);
	image-rendering: -webkit-optimize-contrast;
}

.section-wrap.blaabog .section > span {
    display: block;
}

.section-wrap.blaabog .section > .description {
    margin-top: 40px;
    line-height: 1.75;
}

.section-wrap.blaabog .section .full-content .description ul li:not(:last-of-type) {
    margin-bottom: 10px;
}

/* Alle artikler */

.posts-archive .entry-content {
    margin-top: 35px;
}

.posts-archive-layout-2.posts-archive #content {
    max-width: none;
    margin-top: 110px;
    margin-inline: 100px;
}

.posts-archive-layout-2.posts-archive #content .page-header .entry-title {
    /* font-size: var(--h2); */
}

.posts-archive-layout-2.posts-archive #primary {
    gap: 35px 55px;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    margin-top: 60px;
}

.posts-archive-layout-2.posts-archive .post-content-wrapper {
    padding: 40px 0;
}

.posts-archive-layout-2.posts-archive .post-thumbnail {
    line-height: 0;
}

.posts-archive-layout-2.posts-archive article .new-stom-post-category {
    text-transform: uppercase;
    color: var(--color-4);
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .25px;
    display: block;
    margin-bottom: 10px;
}

.posts-archive-layout-2.posts-archive article .entry-title {
    font-size: var(--h3);
    line-height: 150%;

    /* min-height: 66px; */
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.posts-archive-layout-2.posts-archive .post-thumbnail img {
    aspect-ratio: 3 / 2;
    height: initial;

}

/*======================================================================//
// END woocommerce.css                                                  //
//======================================================================*/

/* Header */ 




/* Related Posts */
.related-posts {
    margin-inline: 100px;
}

.related-posts .section {
    border-top: 1px solid var(--color-border-line);
    padding-top: var(--gap-l);
    max-width: none;
}

.related-posts .section .related-post-inner {
    display: grid;
    grid-column-gap: 55px;
    grid-template-columns: repeat(3, 1fr);
}

.related-posts .section .related-post-inner .post {
    position: relative;
}

.related-posts .section .related-post-inner .post > a.full-element-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: transparent;
    z-index: 5;
}

.related-posts .section .related-post-inner .post > .post-thumbnail,
.related-posts .section .related-post-inner .post > img {
    margin-bottom: 35px;
}

.related-posts .section .related-post-inner .post .post-thumbnail > img,
.related-posts .section .related-post-inner .post > img {
    aspect-ratio: 3 / 2;
    width: 100%;
}

.related-posts .section .related-post-inner .post .new-stom-post-category > span {
    text-transform: uppercase;
    color: var(--color-4);
    font-size: 14px;
    font-weight: 500;
    display: block;
    margin-bottom: 10px;
    letter-spacing: .25px;
}

.related-posts .section .related-post-inner .post .post-title {
    /* min-height: 58px; */
    margin-bottom: 35px;
    line-height: 150%;

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* Search results */
body.search-results .site-main {
    margin-top: 100px;
}

body.search-results .site-main .page-header {
    max-width: none;
    margin-inline: 100px;
    text-align: left;
    margin-bottom: 70px;
}

body.search-results .site-main .page-header .page-title {
    margin-bottom: 30px;
}

body.search-results .site-main #primary {
    max-width: none;
    margin-inline: 100px;
    display: grid;
    gap: 35px 55px;
    grid-template-columns: repeat(3,minmax(0,1fr));
}

body.search-results .site-main .search-form {
    max-width: 1220px;
    width: 100%;
    display: inline-flex;
    gap: 20px;
}

body.search-results .site-main .search-form .search-field,
body.search-results .site-main .search-form .search-submit {
        border-radius: 25em;
}

body.search-results .site-main .search-form .search-field {
    font-size: 14px;
    padding: 9px 20px;
    width: 100%;

    margin-right: 1em;
}

body.search-results .site-main .search-form .search-submit {
    background-color: var(--color-3);
    border-color: var(--color-3);
    color: var(--color-1);
    font-size: 14px;
    text-transform: uppercase;
    padding: .6em 1.75em;
}

body.search-results .site-main .search-form label {
    display: inline-block;
    width: 100%;
}

body.search-results .site-main .search-form label,
body.search-results .site-main .search-form input {
    flex-grow: initial;
}

body.search-results .site-main article {
    position: relative;
    background-color: transparent;
    transition: var(--transition);
    padding: 0;
    margin-bottom: 40px !important;
}

body.search-results .site-main article:hover {
    /* box-shadow: rgba(0,0,0,.16) 0 3px 6px, rgba(0,0,0,.23) 0 3px 6px; */
}

body.search-results .site-main article > a.full-element-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: transparent;
    z-index: 5;
}

body.search-results .site-main article > .search-thumbnail {
    padding-bottom: 35px;
}

body.search-results .site-main article > .search-thumbnail img {
    aspect-ratio: 3 / 2;
    object-fit: cover;
}

body.search-results .site-main article .entry-meta {
    margin-top: var(--gap-m);
    margin-bottom: 0;
}

body.search-results .site-main article .entry-meta .posted-on {
    color: var(--color-4);
    font-style: normal;
}

body.search-results .site-main article .entry-header {
    margin-bottom: 10px;
}

body.search-results .site-main article .entry-header .new-stom-post-category {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--color-4);
    /* margin-bottom: 10px; */
    /* line-height: 1; */
    letter-spacing: .25px;
    /* display: block; */

    /* height: 14px; */
}

body.search-results .site-main article .entry-header .new-stom-post-category > span {
    display: block;
    margin-bottom: 10px;
}

body.search-results .site-main article .entry-header .entry-title {
    /* font-size: var(--h2); */
    font-size: var(--h3);
    line-height: 150%;
    /* min-height: 66px; */
	margin-bottom: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}   









.full-content {
    max-height: 50px;
    overflow: hidden;
    transition: max-height 2s ease; /* 2 seconds transition effect */
}

.full-content > ul li:not(:last-of-type) {
	margin-bottom: 10px;
}

.expanded {
    max-height: 2000px;
}

/* Seneste artikler - single sider */
.indlaegs-wrap.latest-articles-section {
    max-width: 100%;
    margin-inline: 100px;
    padding-block: 90px 40px;
    border-top: 1px solid var(--color-border-line);
}

.indlaegs-wrap.latest-articles-section .section {
    max-width: 100%;
}

.indlaegs-wrap.latest-articles-section .section .new-stom-posts {
    /* margin-top: 60px; */
    grid-template-columns: repeat(3, 1fr);
}

.indlaegs-wrap.latest-articles-section .section .new-stom-posts .new-stom-post-wrapper {
    position: relative;
}

.indlaegs-wrap.latest-articles-section .section .new-stom-posts .new-stom-post-wrapper > a.full-post-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: transparent;
    z-index: 5;
}

.indlaegs-wrap.latest-articles-section .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb {
    margin-bottom: 30px;
}

.indlaegs-wrap.latest-articles-section .section .new-stom-posts .new-stom-post-wrapper .inner .new-stom-post-title > h2 {
    font-size: var(--h3);
    line-height: 150%;
    /* min-height: 66px; */
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 35px;
}

#stom_popup-1705 .stom_popup_wrapper .stom_popup {
	width: 100% !important;
	height: auto !important;
}

#stom_popups_wrapper #stom_popup-1705.stom_popup_overlay.lower-right {
	right: 10px;
	bottom: 10px;
	box-shadow: 1px 1px 20px #00000014;
	font-size: 16px;
}

#stom_popup-1705 h2 {
	font-size: 24px;
}

#stom_popup-1705 .stom_popup_wrapper .stom_popup .stom_popup_content_wrapper {
	padding: 25px 35px;
}
#stom_popup-1705 .mc4wp-form .mc4wp-form-fields p input::placeholder {
	font-size: 13px;
}
#stom_popup-1705 .mc4wp-form .mc4wp-form-fields p input {
	padding: 8px 20px;
}


.pressenaevnet-logo {
	text-align: left;
}

.pressenaevnet-logo > a img {
	max-height: 125px;
	width: auto;
	height: auto;
	margin-top: -12px;
}

.corpes-logo > img {
	max-height: 80px;
}

/* Ny kode form */
body:not(.stom-gform-legacy) .gform_wrapper .gform_body {
    padding-top: 0;
}
.gform_wrapper.gravity-theme .gfield input.large {
    width: 100%;
    border-radius: 25px;
}
.gform_wrapper.gravity-theme .gfield input.large#input_4_1, .gform_wrapper.gravity-theme .gfield input.large#input_4_3 {
    font-size: 14px !important;
    padding-left: 15px;
    font-weight: 500;
}
button, .stom-button a, input[type="button"], input[type="reset"], input[type="submit"], .gform_wrapper .gform_footer input[type=submit] {
    padding: 0.4em 1.2em;
    color: #fff;
    background-color: #287E70;
    border-radius: 25px;
    box-shadow: none;
    border: 1px solid #287E70;
    transition: background-color, border, color;
    transition-duration: .175s;
    cursor: pointer;
    font-family: var(--btn-fam);
}
.gform_confirmation_message_4.gform_confirmation_message {
    max-height: 150px;
    max-width: 350px;
}

/* New styling for archive (if not has thumbnail) */
body.single-post .entry-header-1 .post-thumbnail {
	margin-bottom: calc(var(--gap-l) + 0px);
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-content {
	font-family: var(--h-fam);
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
}

.section-wrap.indlaeg-setting-1_1 .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-content {
	max-width: 650px;
    margin-inline: auto;
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-inline: var(--gap-m);
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty {
	padding-block: var(--gap-m);
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty.green {
	background-color: var(--color-6);
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty.aqua,
.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty.soft_pink {
	background-color: var(--color-3);
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty.soft_pink .inner .new-stom-post-category > span {
	color: var(--color-6);
}

.section-wrap.indlaeg-setting-1_1 .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty {
	aspect-ratio: 1630 / 770;
    max-height: initial;
    width: 100%;
    object-fit: cover;
}

.section-wrap.indlaeg-setting:not(.indlaeg-setting-1_1) .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty {
	aspect-ratio: 3 / 2;
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty .inner .new-stom-post-category {
	line-height: 150%;
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty.aqua .inner .new-stom-post-category > span {
	color: var(--color-6);
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb:not(.empty) .inner {
	line-height: 150%;
	margin-top: var(--gap-m);
}

.section-wrap.indlaeg-setting-2_1 .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb,
.section-wrap.indlaeg-setting-2_2 .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb {
	margin-bottom: 0;
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty .inner .new-stom-post-title {
	margin-bottom: 0;
}

.section-wrap.indlaeg-setting .section .new-stom-posts .new-stom-post-wrapper .new-stom-post-thumb.empty.green .inner .new-stom-post-title > h2 {
	color: #fff;
}

.posts-archive-layout-2.posts-archive #primary {
	align-items: flex-start;
}

.posts-archive #primary article > img {
	width: 100%;
}

/* END New styling for archive (if not has thumbnail) */

/* Ubivox Newsletter */
#ubivox-newsletter-form > p {
	margin: 0 0 1em;
}

#ubivox-newsletter-form > p > label {
	display: block;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 5px;
}

#ubivox-newsletter-form input[type="text"] {
	font-size: 14px;
	width: 100%;
	border-radius: 25px;
	padding: 10px 20px;
}

#ubivox-newsletter-form input[type="submit"] {
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 600;
	height: 43px;
}

#stom-ais-close {
	background-color: #f1f1f1;
}

#stom-ais-input-wrapper__form__input {
	background-color: #f1f1f1;
}

#stom-ais-input-wrapper__form__submit {
	background-color: var(--color-4);
	border-color: var(--color-4);
}

.stom-ais-results__item__title {
	font-size: 1em;
	font-family: var(--h-fam);
	color: var(--color-dark);
}

.stom-ais-results__item__text {
	font-size: 16px;
}

.stom-ais-results__item--grid .stom-ais-results__item__info {
	text-transform: uppercase;
    color: var(--color-4);
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .25px;
}